.add__news--top {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;

	.news__top--left {
		flex-basis: calc(27% - 60px);
		padding: 32px;
		box-shadow: 0 30px 50px rgba(90, 90, 90, 0.1);
		border-radius: 10px;
		background-color: #ffffff;

		.top__left--top {
			.text-left {
				display: flex;
				justify-content: space-between;
				align-items: center;
				flex-wrap: wrap;
				color: #383838;
				font-family: 'Geometria';
				font-size: 14px;
				font-weight: 400;
				line-height: 15px;
				margin-bottom: 47px;

				span {
					color: #3068e9;
					font-family: "Geometria ExtraBold";
					font-size: 14px;
					font-weight: 400;
					line-height: 15px;
				}
			}
		}

		.top__left--bottom {
			.text-bottom {
				color: #383838;
				font-family: 'Geometria';
				font-size: 14px;
				font-weight: 400;
				line-height: 15px;

				a {
					display: block;
					color: #3068e9;
					font-family: "Geometria ExtraBold";
					font-size: 14px;
					font-weight: 400;
					line-height: 15px;
					margin-top: 19px;
					text-decoration: none;
				}
			}
		}
	}

	.news__top--right {
		flex-basis: 100%;
		padding: 29px 25px 36px 24px;
		box-shadow: 0 30px 50px rgba(90, 90, 90, 0.1);
		border-radius: 10px;
		background-color: #ffffff;

		.top__right--lang {
			display: flex;
			justify-content: space-between;
			align-items: center;
			flex-wrap: wrap;
			margin-bottom: 60px;

			.lang--flex {
				display: flex;
				justify-content: flex-start;
				align-items: center;

				.element-lang {
					display: flex;
					justify-content: flex-start;
					align-items: center;
					color: #d0d0d0;
					font-family: 'Geometria';
					font-size: 14px;
					font-weight: 400;
					margin-right: 25px;
					line-height: 15px;
					text-decoration: none;
					transition-duration: 500ms;
					transition-property: color;

					&:hover {
						color: #2b5ede;
					}

					svg {
						margin-left: 18px;
						width: 10px;
						height: 10px;
						border: 2px solid #d7d7d7;
						border-radius: 50%;
					}
				}

				.activeLang {
					color: #2555d4;
					font-family: 'Geometria Bold';
					font-size: 14px;
					font-weight: 700;
					line-height: 15px;
				}
			}

			.checkbox-red {
				display: flex;
				justify-content: flex-start;
				align-items: center;

				.text-check {
					color: #ef2e2e;
					font-family: 'Geometria';
					font-size: 14px;
					font-weight: 400;
					line-height: 14.94px;
					margin-right: 40px;
				}

				.checkbox + label:before {
					box-shadow: inset 0 2px 3px rgba(0, 0, 0, .2), 0 0 0 3px rgba(255, 255, 255, .7);
				}

				.checkbox:checked + label:before {
					background-image: linear-gradient(70deg, #ef2e2e 0%, #ef2e2e 100%);
				}

				.checkbox + label:after {
					background-color: #ff5959;
				}
			}
		}

		form {
			.right__input--flex {
				display: flex;
				justify-content: space-between;
				align-items: center;
				flex-wrap: wrap;

				.input--element {
					flex-basis: 30%;
					margin-bottom: 20px;

					label {
						color: #383838;
						font-family: 'Geometria';
						font-size: 14px;
						font-weight: 400;
						line-height: 15px;
						display: block;
						margin-bottom: 22px;
					}

					input {

						width: calc(100% - 15px);
						padding: 15px;
						font-size: 16px;
						outline: none;
						color: #2b5ede;
						font-family: 'Geometria Bold';
						letter-spacing: 1.1px;
						height: 40px;
						border-radius: 8px;
						background-color: #f5f5f5;
						box-shadow: none;
						border: none;

						&:focus {
							box-shadow: 0 3px 8px rgba(239, 46, 46, 0.2);
						}
					}
				}
			}

			.form__panel {
				img {
					display: block;
					max-width: 100%;
					margin-bottom: 17px;
				}
			}

			textarea {
				width: calc(100% - 30px);
				padding: 15px;
				font-size: 16px;
				outline: none;
				color: #2b5ede;
				font-family: 'Geometria Bold';
				letter-spacing: 1.1px;
				border: none;
				resize: none;
				height: 151px;
				border-radius: 8px;
				background-color: #f5f5f5;
				margin-bottom: 35px;
			}

			.box-addImg {
				display: flex;
				justify-content: space-between;
				align-items: center;
				flex-wrap: wrap;

				.box__addImg--left {
					display: flex;
					justify-content: flex-start;
					align-items: center;
					flex-wrap: wrap;

					.box-upload {
						position: relative;
						margin-right: 39px;

						label {
							display: flex;
							justify-content: flex-start;
							align-items: center;
							flex-wrap: wrap;

							svg {
								margin-right: 15px;
								width: 14px;
								height: 20px;
								fill: #3069e9;
							}

							color: #2e64e4;
							font-family: 'Geometria Bold';
							font-size: 14px;
							font-weight: 700;
							line-height: 15px;
							text-decoration: underline;
						}

						input {
							position: absolute;
							top: -99999px;
						}
					}

					.list-addImg {
						display: flex;
						justify-content: flex-start;
						align-items: center;
						flex-wrap: wrap;
						margin-right: 33px;

						.box__addImg--element {
							padding: 7px 14px 7px 9px;
							border-radius: 25px;
							border: 1px solid #2b5ede;
							color: #2b5ede;
							margin-right: 33px;
							display: flex;
							justify-content: space-between;
							align-items: center;
							transition-duration: 500ms;
							transition-property: background-color, color;

							&:hover {
								color: #fff;
								background-color: #2b5ede;

								svg {
									fill: #fff;
								}
							}

							svg {
								width: 12px;
								height: 12px;
								fill: #2b5ede;
								margin-right: 11px;
								transition-duration: 500ms;
								transition-property: fill;
							}

							font-family: 'Geometria';
							font-size: 12px;
							font-weight: 400;
							line-height: 12px;
							text-transform: uppercase;
						}

					}

				}

				.box__addImg--right {
					display: flex;
					justify-content: flex-start;
					align-items: center;
					flex-wrap: wrap;

					.text-blue {
						color: #3069e8;
						font-family: 'Geometria';
						font-size: 14px;
						font-weight: 400;
						line-height: 15px;
						margin-right: 33px;
					}
				}

			}

			.box__addLink {
				display: flex;
				justify-content: flex-start;
				align-items: center;
				flex-wrap: wrap;
				margin-top: 33px;
				margin-bottom: 33px;

				.text-or {
					display: flex;
					justify-content: flex-start;
					align-items: center;
					flex-wrap: wrap;
					margin-right: 38px;

					span {
						color: #2e66e6;
						font-family: 'Geometria Bold';
						font-size: 14px;
						font-weight: 700;
						line-height: 15px;
						margin-right: 20px;
					}

					color: #383838;
					font-family: "Geometria Bold";
					font-weight: 700;
				}

				input {
					flex-basis: calc(32% - 15px);
					padding: 7px 0 7px 15px;
					height: 41px;
					border-radius: 8px;
					background-color: #f5f5f5;
					font-size: 16px;
					color: #2b5ede;
					letter-spacing: 1.1px;
					outline: none;
					border: none;

					&:focus {
						box-shadow: 0 3px 8px rgba(239, 46, 46, 0.2);

					}

				}
			}

			.btn-edit {
				box-shadow: 0 10px 38px rgba(48, 104, 232, 0.25);
				border-radius: 18px;
				background-image: linear-gradient(42deg, #2450d0 0%, #3069e9 100%);
				color: #ffffff;
				font-family: 'Geometria';
				font-size: 14px;
				font-weight: 400;
				line-height: 15px;
				padding: 11px 19px 11px 21px;
				outline: none;
				border: none;
				cursor: pointer;
			}

		}
	}
}

@media(max-width: 1000px) {
	.add__news--top .news__top--left, .add__news--top .news__top--right {
		flex-basis: 100%;
		margin-bottom: 20px;
	}
	.add__news--top .news__top--right form .right__input--flex .input--element {
		flex-basis: calc(100% - 15px);
	}
}

@media(max-width: 608px) {
	.add__news--top .news__top--right form .box-addImg .box__addImg--left .list-addImg, .add__news--top .news__top--right form .box__addLink .text-or {
		margin-top: 20px;
	}
}

@media(max-width: 434px) {
	.add__news--top .news__top--right form .box-addImg .box__addImg--left .list-addImg .box__addImg--element {
		margin-bottom: 20px;
	}
}
